:root {
  --safe-top: env(safe-area-inset-top, 0px);
  --safe-right: env(safe-area-inset-right, 0px);
  --safe-bottom: env(safe-area-inset-bottom, 0px);
  --safe-left: env(safe-area-inset-left, 0px);
}

body {
  padding-left: var(--safe-left);
  padding-right: var(--safe-right);
}

@supports (height: 100dvh) {
  .MuiBox-root.css-13er319 {
    min-height: calc(100dvh - 64px - var(--safe-bottom));
  }
}

@media (max-width: 900px) {
  .MuiGrid-container.css-isbt42 > .MuiGrid-item {
    max-width: 100% !important;
    flex-basis: 100% !important;
  }

  .MuiGrid-container.css-isbt42 {
    margin-left: 0;
    width: 100%;
  }

  .MuiGrid-container.css-isbt42 > .MuiGrid-item[data-virtuoso-scroller],
  .MuiGrid-container.css-isbt42 > .MuiGrid-item > div[data-test-id='virtuoso-scroller'] {
    max-height: 35dvh !important;
  }

  .MuiIconButton-root {
    padding: 12px;
  }
}
